BODY, TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #305873;
	scrollbar-face-color : #EEF1F8;
	scrollbar-shadow-color :  #ADBAC6;
	scrollbar-highlight-color : #D6DBDE;
	scrollbar-3dlight-color :  #ADBAC6;
	scrollbar-darkshadow-color : #D6DBDE;
	scrollbar-track-color :#EEF1F8;
	scrollbar-arrow-color :  #ADBAC6;
}

HR{
	color : white;
	height : 1px;
}

H1{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	color : #305873;
	
}

H2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #305873;
	
}

#artikel { 
		width: 800px;
		height: 250px;
		overflow: auto;
}



H4{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #305873;
	letter-spacing: 10
}

.urlmail{
	font-family :  Verdana, arial, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #305873;
}

A{
	color: #305873;
text-decoration: none; 
}

a:link{
color: #0000FF;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited{
color: #0000FF;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica, sans-serif;
}


A:hover{
	color: red;
font-weight: bold;

}


.noborder{
	border : 0px inset #305873;
	font-family : verdana;
	font-size: 12;
	width: 20;
}


#dek {
	POSITION:absolute;
	VISIBILITY:hidden;
	Z-INDEX:200;
}

.log {
	background:#EEF1FA;
	font-size: 10px;
	font-family: Verdana, arial, Geneva, Arial, Helvetica, sans-serif;
}

.logover {
	background:#DEE6EC;
	font-size: 10px;
	font-family: Verdana, arial, Geneva, Arial, Helvetica, sans-serif;
}

.kop{
	font-family : verdana, arial;
	font-size : 16px;
	color : navy;
	letter-spacing : 5px;
	font-weight : bolder;
}

.geenhand{
	cursor : help;
}

.tabelkop{
	font-size : 12px; 
	color : navy; 
	font-weight : bolder;
}

.print { 
    display: none;
}



@media print {
 .noprint {
    	 display: none;
    	}
    }